Bug 299431 - FAILS TO UPDATE
FAILS TO UPDATE
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libidn (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 19:03 EDT by Ed
Modified: 2008-08-21 14:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-21 14:06:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FAILS TO UPDATE (2.48 KB, text/plain)
2007-09-20 19:03 EDT, Ed
no flags Details

  None (edit)
Description Ed 2007-09-20 19:03:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ed 2007-09-20 19:03:14 EDT
Created attachment 201501 [details]
FAILS TO UPDATE
Comment 2 Miloslav Trmač 2007-09-20 19:09:07 EDT
Please use "Component: pirut" when reporting bugs in the software updater
application.
Comment 3 Joe Orton 2007-09-25 06:24:55 EDT
Please give the output of:

# rpm -q libidn
# grep libidn /var/log/rpmpkgs

and describe exactly what operation you are trying to perform to get this failure.
Comment 4 David Nalley 2008-08-21 14:06:45 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.